.u-section-1 .u-sheet-1 {
  min-height: 400px;
}.u-sections-2 .u-sheet-1 {
  min-height: 208px;
}

.u-sections-2 .u-icon-1 {
  width: 192px;
  height: 192px;
  margin: 15px 7px 0 auto;
  padding: 0;
}

.u-sections-2 .u-text-1 {
  font-size: 3rem;
  margin: -160px 714px 0 -50px;
}

.u-sections-2 .u-icon-2 {
  width: 42px;
  height: 42px;
  margin: 21px auto 0 -21px;
  padding: 0;
}

.u-sections-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  margin: -40px auto 40px 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-sections-2 .u-text-1 {
    margin-right: 514px;
  }

  .u-sections-2 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-sections-2 .u-sheet-1 {
    min-height: 256px;
  }

  .u-sections-2 .u-icon-1 {
    margin-top: 1px;
  }

  .u-sections-2 .u-text-1 {
    width: auto;
    margin-top: -154px;
    margin-right: 244px;
    margin-left: 0;
  }

  .u-sections-2 .u-icon-2 {
    margin-top: 17px;
  }

  .u-sections-2 .u-btn-1 {
    margin-top: -40px;
    margin-bottom: 60px;
    margin-left: 45px;
  }
}

@media (max-width: 767px) {
  .u-sections-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
    margin-right: 64px;
  }

  .u-sections-2 .u-btn-1 {
    margin-left: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-sections-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-sections-2 .u-icon-1 {
    width: 147px;
    height: 147px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-sections-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-sections-2 .u-icon-2 {
    margin-top: 10px;
  }

  .u-sections-2 .u-btn-1 {
    font-size: 1.25rem;
    margin: -38px 0 27px auto;
  }
}